/* -------------------------------------		flags		------------------------------------- */
#flags{

}


/* -------------------------------------		bill board			------------------------------------- */
#billboard{
	width:680px;
	height:310px;
	margin:0 auto;
	display: none;
	z-index:1;
	position: relative;
}
#billboard .board{
	width:680px;
	height:310px;
	cursor:pointer;
}
#billboard .board div.text,#billboard .board .text.head{
	margin-top:170px;
	padding-left:25px;
	color:white;
	text-shadow: 0 0 1px #000; /* horizontal-offset vertical-offset 'blur' colour */
	-moz-text-shadow: 0 0 1px #000;
	-webkit-text-shadow: 0 0 1px #000;
	filter: progid:DXImageTransform.Microsoft.Shadow(offX=1,offY=1,color=000000);
}
#billboard .board .text.head{margin-top:240px;}
#billboard .board .text h2{
	color:white;
	padding:0px;
}
#billboard .board .text h3{
	color:#ffa200;
	padding:0px;
}
#billboard .board .text p,#billboard .board .text p a{
	color:white;
	width:400px;
	line-height:15px;
	padding-top:5px;
	font-size:15px;
	font-weight:bold;
}
#billboard .board  .text span{color:#ffa200;}
#billboard .board .text.up{margin-top:60px;}
#billboard .board .text.middle{margin-top:100px;}
#billboard .board .text.dark h3{color:white;}
#billboard .board .text.dark h2{color:#ffa200;}
#billboard .board .text.dark p{color:white; }
#billboard .board .text.yellow p a{color:#ffa200;}
#billboard .board .text.red p a{color:#880000;}
#billboard .board .text.black p a{color:#000;}
/* -------------------------------------		quickbuy			------------------------------------- */
#quickbuy{
	width:680px;
	height:170px;
	margin:0 auto;
	background-image:url('images/qb_bg.png');
	clear:both;
}
#quickbuy img.item{
	float:left;
	margin-top:28px;
	margin-left:28px;
}
#quickbuy form{padding-left:170px;}
#quickbuy .fields{
	float:left;
	width:295px;
	height:150px;
	margin-top:31px;
}
#quickbuy .fields .labels{
	width:61px;
	margin-right:4px;
	float:left;
}
#quickbuy .fields .labels label{
	width:61px;
	color:#cc7e7e;
	font-size:14px;
	font-weight:bold;
	text-align:right;
	display:block;
	margin-top:4px;
	margin-bottom:8px;
}
#quickbuy .fields .labels .selects{ width:220px; float:left;}
#quickbuy .fields select{width:220px;}
#quickbuy .qbbutton{
	height:150px;
	margin-top:20px;
	padding:3px;
	float:left;
}
#quickbuy .qbbutton input{
	cursor:pointer;
	width:199px;
	height:142px;
	background:none;
	background-image:url('images/qb_button.png');
}
#quickbuy .qbbutton input:hover{background-position: 0 -142px}
/* -------------------------------------		todays special			------------------------------------- */
.todaysSpecial{
	*background-image:url('images/coal_scratch_mini.png');
	*background-repeat:no-repeat;
	width:170px;
	float:left;
	border:1px solid #D8D9BB;
	border-radius:1px;
	text-align:center;
	margin-left:3px;
	margin-top:19px;
	margin-bottom:10px;
}

.todaysSpecial:hover{
	border:1px solid #880000;
	background-color:#eee;
}


.todaysSpecial .miniblood{
	*background-image:url('images/blood_scratch_mini.png');
	*background-repeat:no-repeat;
	width:170px;
	height:26px;
	margin-top:-15px;
}
.todaysSpecial a.pic{
	display:table-cell;
	width:170px;
	text-align:center;
	height:75px;
	vertical-align:middle;
}
.todaysSpecial a.pic img{
	max-height:75px;
}
.todaysSpecial a.pic img.magnifyit{
    cursor: -moz-zoom-in; 
    cursor: -webkit-zoom-in; 
    cursor: zoom-in;
}

.todaysSpecial a.text{
	text-align:left;
	font-size:18px;
	line-height:20px;
}
.todaysSpecial a.text span{
	display:inline-block;
	margin:10px;
	color:black;
	font-size:18px;
	height:40px;
	overflow:hidden;
	text-align: center;
}
.todaysSpecial a.text span.high{
	display:inline;
	color:#880000;
	margin:0px;
	font-weight:bold;
}

.todaysSpecial  span.game{
	font-size:16px;
	font-weight:bold;
	color:#a4000d;
}
.todaysSpecial  a.text span.lead{font-size:12px;}
.todaysSpecial a.text:hover span{ color:#c41230; }
.todaysSpecial  a:hover{	text-decoration:none;}
.todaysSpecial .showmore{
	padding:10px;
}
/* -------------------------------------		login		------------------------------------- */
p.loginToContinue{
	color:#880000;
	margin-top:40px;
	margin-left:40px;
	font-size:18px;
}
#loginformFull{
	margin:0 auto;
	margin-top:30px;
	width:90%;
}
#loginOrCreateA{
	margin-left:200px;
	margin-top:30px;
	margin-bottom:30px;
	display:block;
	font-size:22px;
	cursor:pointer;
}
#loginformFull .login{
	width:200px;
	float:left;
	padding-left:40px;
}
#loginformFull .login input, #loginformFull .login a { margin:5px; }
#loginformFull .login .button,#loginformFull .login input[type="text"],#loginformFull .login input[type="password"]{width:180px;}
#loginformFull .choose{
	width:50px;
	float:left;
	margin-top:60px;
	text-align:center;
	font-size:22px;
	font-weight:bold;
}
#loginformFull .fblogin{
	width:200px;
	float:left;
	margin-top:60px;
	margin-left:20px;
}
#loginformFull a{
	padding-top:10px;
	display:block;
	font-size:17px;
}
#login{
	padding-top:20px;
	margin-left:586px;
	margin-right:20px;
}
#login a,#loggedin a{
	text-align:center;
	font-weight:bold;
	font-size:14px;
	cursor:pointer;
	text-decoration:none;
	padding-top:4px;
	margin-left:10px;
}
#login a.red{
	display:inline-block;
	width:89px;
	height:26px;
	background-image:url('images/red_button.png');
	color:#ffa200;
}
#login a.red:hover{	background-position:0px -30px;}
#login a.yellow,#loggedin a.yellow{
	display:inline-block;
	width:89px;
	height:26px;
	background-image:url('images/yellow_button.png');
	color:white;
}
#login a.yellow:hover,#loggedin a.yellow:hover{ background-position:0px -30px; }
#login a.fb-login-button{
	display:block;
	height:30px;
	width:160px;
	line-height:30px;
	float:right;
	margin-top:-4px;
}
/*login popup*/
#loginform{
	margin-top:60px;
	margin-left:115px;
	color:white;
	font-weight:bold;
	text-align:center;
	width:180px;
}
#loginform span{ display:block;	margin:0px 0px 5px 0px; }
#loginform span.or{ margin:-10px 0px 5px -24px; }

#loginform input[type="text"], #loginform input[type="password"]{
	background:none;
	border:none;
	background-image:url('images/login_input.png');
	width:159px;
	height:29px;
	color:#ffa200;
	display:block;
}
#loginform .light{
	background-image:url('images/login_input_light.png');
	width:183px;
	height:11px;
	margin-left:-12px;
}
#loginform input[type="checkbox"]{margin-left:-54px;}
#loginform label{
	color:#ffa200;
	margin-left:3px;
	font-size:14px;
}
#loginform input[type="submit"]{
	background:none;
	background-image:url('images/login_pop_button.png');
	width:185px;
	height:44px;
	color:#ffa200;
	font-size:15px;
	display:block;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:-15px;
}
#loginform a.l{
	background-image:url('images/bullet_big.png');
	background-repeat:no-repeat;
	padding-left:25px;
	padding-top:1px;
	margin-left:-32px;
	margin-top:5px;
	height:21px;
	display:block;
	color:white;
	text-align:left;
	font-size:16px; 
}
#loginform a.l:hover{ text-decoration:none; color:#ffa200; }
#loginform span.error{margin-top:-24px;}
#loginform input[type="submit"]:hover{background-position:0px -44px;}
#loginform a.fb-login-button{margin-left:-5px;}
/*login popup with reg*/
#log_and_reg{padding:40px;}
#log_and_reg h1{
	color:white;
	text-transform:none;
	text-align:left;
	margin-top:0px;
}
#log_and_reg h3{
	color:#ffa200;
	margin-top:20px;
	font-size:18px;
	text-align:center;
}
#log_and_reg #loginform{
	margin-top:0px;
	margin-left:30px;
	float:left;
}
#log_and_reg #loginform .form{margin-top:15px;}
#log_and_reg #loginform h1{margin-left:-15px;margin-bottom:15px;}
#log_and_reg #loginform span.error{margin-top:-24px;color:white;}
#log_and_reg #loginform span{}
#log_and_reg #loginreg{
	margin-left:40px;
	width:520px;
	float:left;
}	
#loginreg form{margin-top:25px;margin-left:20px;}
#loginreg input[type="text"], #loginreg input[type="password"]{
	background:none;
	border:none;
	background-image:url('images/login_registration_input.png');
	width:229px;
	height:29px;
	color:#ffa200;
	display:inline-block;
}
#loginreg div.col_50{ height:50px; vertical-align:top; }
#loginreg .createbutt{ margin-top:15px; margin-left:350px;}
#loginreg span.error{display:block;}
#loginreg input[name="secstr"]{ width:75px; float:left;}
#loginreg #SecImage{ width:130px; margin-left:5px;}
/*logeddin*/
#loggedin{
	margin-right:20px;
	margin-left:450px;
	height:100px;
	text-align:right;
}
#loggedin #loggedname{
	overflow:hidden;
	float:left;
	width:280px;
	color:#ffa200;
	font-size:15px;
	font-weight:bold;
	padding-top:5px;
	height:27px;
	vertical-align:middle;
}
#loggedin #loggedbuttons{ float:right; width:200px;}
#loggedin #loggedbuttons a{float:left;margin-left:2px;}
#loggedin p{
	height:20px;
	text-align:right;
	color:red;
	font-size:14px;
	line-height:14px;
}
#loggedin input[name="logout"]{
	display:inline-block;
	width:89px;
	height:30px;
	background-image:url('images/red_button.png');
	color:#ffa200;
	font-weight:bold;
	display:inline-block;
	float:right;
}
#loggedin input[name="logout"]:hover{	background-position:0px -30px;}
#loggedin form{display:inline;}
#loggedin a{margin:0px 20px 0px 0px;}
/* -------------------------------------		profile		------------------------------------- */
.userRankVipBronze,.userRankVipSilver,.userRankVipGold,.userRankVipDiamond{ color:red; font-weight:bold;}
table.bannerEmbeddedCodes{
	width:90%;
	margin:0 auto;
	margin-top:20px;
	margin-bottom:20px;
}
table.bannerEmbeddedCodes td textarea{
	width:200px;
	height:35px;
	font-size:9px;
	line-height:10px;
}
table.bannerEmbeddedCodes td img{max-width:300px;max-height:60px;}
table.bannerEmbeddedCodes td{ vertical-align:top;}
#profilemenu{
	margin-top:15px;
	width:680px;
	/*overflow:hidden;*/
	background-image:url('images/blood_line.png');
	background-repeat:no-repeat;
	background-position:0px 49px;
	height:53px;
}
#profilemenu a{
	display:inline-block;
	width:160px;
	height:37px;
	padding-top:12px;
	background-image:url('images/tab.png');
	text-decoration:none;
	color:white;
	font-size:17px;
	font-weight:bold;
	text-align:center;
}
#profilemenu a.r{margin-right:10px;}
#profilemenu a.l{margin-left:1px;}
#profilemenu a:hover, #profilemenu a.active{background-position:0px -49px;}
#profileData{margin:20px 0px 20px 0px;}
#profileData div.data{
	margin-left:15px;
	height:31px;
	padding-top:8px;
	background-image:url('images/cart_line.png');
	background-repeat:no-repeat;
	background-position:0px 32px;
	width:650px;
	overflow:hidden;
}
#profileData div.dataw{
	margin-left:15px;
	padding-top:8px;
	width:650px;
}
#profileData .dataw ul,#profileData .dataw p,#profileData .dataw div.attachContainer{ margin-left:150px; margin-top: -24px; }
#profileData .data,#profileData .data span{ font-size:16px; font-weight:bold;}
#profileData .data label,#profileData .dataw label{
	font-size:16px;
	font-weight:normal;
	width:150px;
	display:inline-block;
}
#profileData .data span.email{font-size:13px;}
#profileData .data span.mc{color:#880000;}
#profileData form{display:inline-block;}
#profileData .couponform input[type="text"]{
	width:130px;
	float:left;
	margin-right:14px;
}
#profileData .couponform{
	width:273px;
	margin-top:-22px;
	padding-left:20px;
	float:right;
}
#profileData .couponform label{ display:block; font-weight:bold; }
#profileData input[type="submit"]{float:right;}
#profileData input[type="radio"]{}
#profileData .data span.radio{
	margin-right:15px;
	margin-top:-8px;
	display:inline-block;
	vertical-align:middle;
}
#profileData select{width:90px;}
/*settings*/
#profileData .settings{ margin-top:30px; margin-left:15px;}
#profileData .settings form{display:block;}
#profileData .settings label{font-size:16px; font-weight:bold;}
#profileData .settings span.error,#profileData .settings span.message{ display:block; font-size:16px;}
#profileData .settings label.repass{margin-left:150px;}
#profileData .settings input[type="text"]{width:522px;}
#profileData .settings input[type="password"]{width:255px;}
#profileData .settings input[name="renewpass"]{margin-left:4px;}
#profileData .settings p{width:522px;}
/* orders */
#profileData .order{
	margin:40px 0px 40px 0px;
	padding-bottom:60px;
	background-image:url('images/grey_line.png');
	background-repeat:no-repeat;
	background-position:bottom;
}
#profileData .order .data{background:none;height:22px;}
#profileData .order .data.statusex{height:24px;padding-left:150px;}
#profileData .order .data.statusexticket{height:28px;padding-left:150px;}
#profileData .order .orderAttachment{
	background-image:url('images/coal_scratch_mini.png');
	background-repeat:no-repeat;
	width:170px;
	float:left;
	margin-left:3px;
	margin-right:45px;
	margin-top:19px;
	margin-bottom:10px;
	cursor: zoom-in;
}
#profileData .order .orderAttachment .miniblood{
	background-image:url('images/blood_scratch_mini.png');
	background-repeat:no-repeat;
	width:170px;
	height:26px;
	margin-top:-15px;
}
#profileData .order .orderAttachment img{
	display:table;
	width:100px;
	margin-top:15px;
	margin-left:20px;
	margin-right:20px;
	background-color:#000;
	padding:15px;
	text-align:center;
	height:50px;
	vertical-align:middle;
}
#profileData .order p{font-size:16px;}
/*mc transactions*/
#profileData table.mctransaction{
	width:600px;
	margin:0 auto;
	margin-bottom:40px;
	border-spacing:0;
	border-collapse:collapse;
}
#profileData table.mctransaction th{
	text-align:left;
	font-size:16px;
	font-weight:bold;
	border-bottom:1px solid black;
}
#profileData table.mctransaction td{padding:2px 0px 2px 0px;}
#profileData table.mctransaction .date{width:125px;}
#profileData table.mctransaction .gross{width:70px;}
#profileData table.mctransaction .balance{width:70px;}
#profileData table.mctransaction th.gross,#profileData table.mctransaction th.balance{text-align:right;}
#profileData table.mctransaction td.gross,#profileData table.mctransaction td.balance{text-align:right;}
/* invitation */
#profileData.invitation p, #profileData.invitation a{font-size:18px;}
#profileData.invitation p.invitelink{font-size:22px;margin:10px 0px 10px 0px;color:#c41230;}
#profileData.invitation h1{margin-bottom: 30px;}
#profileData.invitation ul{ margin-left:50px; margin-bottom:20px; }
#profileData.invitation li{margin:5px;}
/* -------------------------------------		affiliate		------------------------------------- */
#affiliate{ padding-top:25px;}
#affiliate ul{ margin:25px; }
#affiliate p,#affiliate li{text-align:justify;font-size:18px;margin:10px 0px 10px 0px;}
#affiliate a,#affiliate span{font-size:18px;}
#affiliate img.center {
	display: block;
	margin: 0 auto;
	margin-top:10px;
	margin-bottom:10px;
}
#affiliate h3{margin-top:20px;margin-bottom:20px;}
#affiliate p img{float:left;margin:5px 5px 5px 0px;}
#affiliate a.invitelink{font-weight:bold;font-size:24px;cursor:pointer;}
#affiliate a.invitelink:hover{color:blue;text-decoration:none;}
#affiliate a.banners{
	display:block;
	font-weight:bold;
	font-size:18px;
	cursor:pointer;
}
#affiliate a.banners:hover{color:blue;text-decoration:none;}
#affiliate  table.mctransaction{
	width:490px;
	margin:0 auto;
	margin-bottom:40px;
	border-spacing:0;
	border-collapse:collapse;
}
#affiliate table.mctransaction th{
	text-align:left;
	font-size:18px;
	font-weight:bold;
	padding-left:15px;
	border-bottom:1px solid #880000;
}
#affiliate table.mctransaction td{padding:4px 8px 4px 8px; vertical-align:top;}
#affiliate table.mctransaction .date{width:125px;}
#affiliate table.mctransaction .gross{width:110px;}
#affiliate table.mctransaction .balance{width:70px;}
#affiliate table.mctransaction th.gross,#profileData table.mctransaction th.balance{text-align:right;}
#affiliate table.mctransaction td.gross,#profileData table.mctransaction td.balance{text-align:right;}
#affiliate #totalStats{width:50%;float:left;}
#affiliate #monthlyStats{width:50%;float:left;}
#affiliate table{width:275px;margin-bottom:15px;margin-left:20px;}
#affiliate table.ratio{
	width:460px;
	display:block;
	margin:0 auto;
	margin-bottom:15px;
	margin-top:20px;
}
#affiliate #monthlyStats table{}
#affiliate table th{
	text-align:left;
	padding:3px;
	font-size:18px;
	padding-left:15px;
	border-bottom:1px solid #880000;
}
#affiliate table td{vertical-align:top;font-size:18px;padding-left:8px;}
#affiliate table.ratio td{padding:10px 0px 10px 0px;}
#affiliate table td b{font-size:18px;color:#880000;}
#affiliate table td label{font-size:20px;font-weight:bold;color:#880000;}
#affiliate table td span{font-size:12px;}
#affiliate table td.value{text-align:right;padding:3px;}
#affiliate #lastTransactions{margin-top:50px;}
#payoutForm{margin:20px;}
#payoutForm .data{
	margin-left:15px;
	min-height:31px;
	padding-top:4px;
	padding-bottom:5px;
	background-image:url('images/cart_line.png');
	background-repeat:no-repeat;
	background-position:bottom;
	width:550px;
	font-size:16px;
	font-weight:bold;
	display:block;
}
#payoutForm .data label{
	font-size:16px;
	font-weight:normal;
	width:150px;
	display:inline-block;
}
#payoutForm .data p{
	margin:0px;
	padding:0px;
	margin-left:150px;
	font-weight:normal;
}
#payoutForm .data ul{
	margin:0px;
	padding:0px;
	text-align:center;
}
#payoutForm .data textarea{
	margin-left:150px;
	margin-top: -24px;
	width:380px;
}
#payoutForm .data select{
	margin-left:150px;
	margin-top: -44px;
	width:150px;
}
#payoutForm .data input[type="text"]{
	margin-left:0px;
	margin-top: 0px;
	width:380px;
}
#payoutForm .data div.amountsel{
	margin-left:150px;
	margin-top: -24px;
	width:200px;
	padding-bottom:5px;
}
#payoutForm input[type="submit"]{
	display:inline;
	margin-top:15px;
	margin-left:165px;
}
#payoutForm span.error{
	margin:15px;
	margin-left:165px;
	display:block;
}
#inviteMail label{font-size:18px;font-weight:bold;}
#inviteMail input[type="text"]{width:520px;}
#inviteMail input[type="submit"]{float:right;}
/* -------------------------------------		registration		------------------------------------- */
#registration{width:660px;margin:0 auto;}
#registration div.col_50{margin-top:15px;}
#registration span.error{margin-left:4px;font-size:14px;}
#registration label{font-size:14px;font-weight:bold;}
#registration input[type="text"],#registration input[type="password"],#registration select{width:300px;}
#registration input[name="secstr"]{width:100px;}
#registration #sec label{display:block;margin:0;}
#registration #sec .secimg{float:right;margin-right:55px;}
#registration div.createbutt{margin:15px 0px 25px 510px;}
#registration p{width:620px;}
/* -------------------------------------		password recovery		------------------------------------- */
#passRecovery{margin-top:30px;}
#passRecovery form{display:block;}
#passRecovery label{font-size:14px;font-weight:bold;}
#passRecovery span.error,#passRecovery span.message{display:block;font-size:16px;}
#passRecovery label.recmail{margin-left:200px;}
#passRecovery input[type="text"]{width:260px;}
#passRecovery input[name="email"]{margin-left:8px;}
#passRecovery input[type="submit"]{float:right;}
/* -------------------------------------		wiki		------------------------------------- */
.wiki{
	margin-top:35px;
	margin-bottom:35px;
	padding:5px;
	font-size:16px;
	cursor:pointer;
}
.wiki:hover{color:#c41230;}
.wiki a{display:block;margin-top:5px;font-size:16px;}
.wikisearch{margin:20px 0px 10px 0px;padding: 0px 20px 0px 20px;}
.wikisearch .head{font-size:14px;margin-left:230px;overflow:hidden;}
.wikisearch .head span{
	margin-left:10px;
	font-size:14px;
	color:#880000;
}
.wikisearch #selectContainer{width:220px;float:left;}
.wikisearch #selectContainer span{font-size:14px;}
.wikisearch #searchContainer{
	width:270px;
	float:left;
	margin-left:10px;
}
.wikisearch #tags{margin:10px 0px 10px 0px;}
.wikisearch input[type="text"]{
	width:265px;
	margin:0;
	height:38px;
}
.wikisearch select{width:200px;}
.wikisearch input[type="submit"]{float:right;margin-top:2px;}
.showwiki{font-size:16px;text-align:justify;}
.wikibody{margin:10px;}
.wikibody *{font-size:16px;text-align:justify;}
.wiki .greydecor,.showwiki .greydecor{width:100%;}
.showwiki .description{margin-top:15px;margin-bottom:15px;}
.showwiki .timestamp{color:#666;}
.showwiki .tags{margin:15px 0px 15px 0px;font-size:15px;}
.showwiki .tags a{font-size:15px;margin-right:5px;}
.showwiki .relateditems{margin-top:20px;}
.showwiki .relateditems .todaysSpecial{margin-left:40px;}
/* -------------------------------------		sell to us		------------------------------------- */
.selltoussearch{margin:30px 0px 10px 0px;padding: 0px 0px 0px 20px;}
.selltoussearch #selectContainer{float:left;margin-right:25px;}
.selltoussearch #selectContainer span{font-size:14px;}
.selltoussearch #selectContainer select#gameidselect{width:210px;}
.selltoussearch #selectContainer select#serveridselect{width:390px;}
#selltousPrices{margin-top:20px;margin-left:0px;}
#selltousPrices .head{
	padding:10px 0px 10px 0px;
	background-image:url('images/grey_line.png');
	background-repeat:no-repeat;
	background-position:bottom;
}
#selltousPrices .head div{
	font-size:18px;
	font-weight:bold;
	overflow:hidden;
}
#selltousPrices .name{width:280px;float:left;}
#selltousPrices .price{width:90px;float:left;}
#selltousPrices .priceRange{width:190px;float:left;}
#selltousPrices .limit{width:80px;float:left;}
#selltousPrices .sellform{width:200px;float:right;}
#selltousPrices .row{
	padding:2px 0px 10px 0px;
	background-image:url('images/grey_line.png');
	background-repeat:no-repeat;
	background-position:bottom;
}
#selltousPrices .sellform input[type="text"]{
	width:80px;
	font-size:14px;
	line-height:14px;
	height:24px;
	padding:0px;
}
#selltousPrices .row .price{ color:#c41230;}
#selltousPrices .button_high{
	width:250px;
	display:inline;
	margin:15px 0px 15px 0px;
}
#selltousPrices .sending{text-align:right;}
#selltousOffer{margin-top:25px;}
#selltousOffer h3{ margin-left:64px;}
#selltousOffer .offer{margin:70px 0px 0px 50px;padding-bottom:60px;}
#selltousOffer .offer .data{
	margin-left:15px;
	min-height:31px;
	padding-top:4px;
	padding-bottom:5px;
	background-image:url('images/cart_line.png');
	background-repeat:no-repeat;
	background-position:bottom;
	width:550px;
	overflow:hidden;
	font-size:16px;
	font-weight:bold;
}
#selltousOffer .offer .data.lastrow{background-image:none;}
#selltousOffer .offer .data.firstrow{margin-top:30px;}
#selltousOffer .offer .data span{font-size:16px;font-weight:bold;}
#selltousOffer .data label{
	font-size:16px;
	font-weight:normal;
	width:150px;
	display:inline-block;
}
#selltousOffer .offer .data ul,#selltousOffer .offer .data textarea{margin-left:150px;margin-top: -24px;}
#selltousOffer .offer .data p{margin-left:150px;font-weight:normal;}
#selltousOffer .offer .data textarea{width:380px;}
#selltousOffer .offer .form{text-align:right;margin:15px 80px 15px 0px;}
#selltousOffer .offer .form input[type="submit"]{display:inline;margin-left:8px;}
/* -------------------------------------		social bar		------------------------------------- */
#socialbar{margin-top:8px;height:50px;}
#socialbar .sharrre .button{
	float:left;
	background:none;
	border:none;
	width:160px;
}
#socialbar a{float: left;margin:3px;}
/* -------------------------------------		news		------------------------------------- */
.newsbody{padding:20px 20px 0px 20px;text-align:justify;}
.newssignature{padding:5px 20px 0px 20px;text-align:right;}
.newsbody{font-size:14px;line-height:18px;}
.signature{
	display:block;
	text-align:right;
	font-style:italic;
}
/* -------------------------------------		contact		------------------------------------- */
#contact{margin:20px 0px 60px 0px;}
#contact label{display:block;font-weight:bold;}
#contact .col_50 input[type="text"]{width:96%;}
#contact textarea{width:98%;}
#contact input[type="submit"]{float:right;margin-right:12px;}
#contact img{margin-left:5px;}
#contact input[name="captcha"]{width:173px; margin-left:4px; display:block;}
/* -------------------------------------		livehelp	------------------------------------- */
#liveHelpOn,#liveHelpOff,#helpCenterLink{
	position:fixed;
	top:220px;
	right:0px;
	cursor:pointer;
}
#liveHelpOn a{
	display:block;
	width:96px;
	height:70px;
	background-image:url('images/livehelp_on.png');
}
#liveHelpOn a:hover{ background-position:0px -70px;}
#liveHelpOff a{
	display:block;
	width:106px;
	height:80px;
	background-image:url('images/livehelp_off.png');
}
#liveHelpOff a:hover{ background-position:0px -80px;}

#helpCenterLink a{
	display:block;
	width:96px;
	height:70px;
	background-image:url('images/help_center.png');
}
#helpCenterLink a:hover{ background-position:0px -70px;}
/* -------------------------------------		miscellaneous	------------------------------------- */
.miscellaneous{padding:10px 50px 0px 50px;}
.miscellaneous h3{padding:10px 0px 10px 0px;margin-left:-20px;}
.miscellaneous p{
	margin-bottom:15px;
	text-align:justify;
	font-size:16px;
}
.miscellaneous p *{font-size:16px;}
.miscellaneous table{margin:0 auto;}
.miscellaneous table td{font-size:16px;}
.miscellaneous .backlink{margin-left:-20px;}
.faq a{font-size:16px;}
ul.faq li{padding-top:5px;}
ul.faq li{background-position:0px 10px;}
ul.gamefaq{margin-left:30px;}
ul.gamefaq li{padding-top:2px;}
ul.gamefaq li{background-position:0px 7px;}
table.mc_rates{margin-top:20px;}
table.mc_rates caption{font-size:18px;margin:4px;}
table.mc_rates td,table.mc_rates td a,table.mc_rates th{text-align:right;font-size:16px;}
.button_high.selltous{width:250px;}
#selltous{width:340px;margin:0 auto;}
#selltous span.error{font-size:20px;}
#selltous label{display:block;font-weight:bold;}
#selltous select,#selltous input[type="text"]{width:340px;}
#selltous .buttons{margin:0 auto;margin-top:25px;text-align:right;}
#selltous input[type="submit"]{display:inline-block;}
#selltous input[type="submit"].start{width:210px;}
#selltous span.field{
	border:1px solid black;
	background-color:white;
	background-image:url('images/input_bg.png');
	background-repeat:repeat-x;
	height:34px;
	width:332px;
	line-height:34px;
	font-size:18px;
	display:inline-block;
	color:#333;
	padding-left:10px;
}
#selltous span.field.mc{width:280px;color:red;}
#selltous span.MCcurr{font-size:26px;font-weight:bold;}
.daobuy{width:400px;margin:0 auto;}
.daobuy label{font-weight:bold;font-size:14px;display:block;}
.daobuy select{width:400px;}
.RealmSelect{
	margin:0 auto;
	margin-top:25px;
	margin-bottom:25px;
	width:450px;
}
.RealmSelect select{width:450px;}
.freelist{margin:40px;}
.freeitem{margin-top:5px;margin-left:40px;}
.freeitem a{
	display:inline-block;
	margin-top:6px;
	margin-left:6px;
}
.freeitem .picture{
	*background-image:url('images/cart_item_bg.png');
	background-repeat:no-repeat;
	width:33px;
	text-align:center;
	height:33px;
	float:left;
	overflow:hidden;
	font-size:18px;
}
.freeitem .picture img{margin-top:4px;}
/* -------------------------------------			shop		------------------------------------- */
.image-wrapper {
	position: absolute;
	background-color:#eee;
	padding: 2px;
	border:1px solid #a5a688;
	border-radius:1px;

}
.image-wrapper img{
	max-width:240px;
}

.openingRealmSelect{width:450px;margin:10px;}
ul.fullserverlist{margin:25px 0px 25px 100px;}
ul.sitemapSub{margin:1px 0px 1px 40px;}
.gameLogo{text-align:center;margin:0px;}
.gameLogo div{
	width:660px;
	background-color:black;
	margin:0 auto;
	display:inline-block;
	padding:3px;
}
/*item searcher*/
.itemsearch{
	margin:20px 0px 10px 0px;
	padding: 0px 20px 0px 20px;
	overflow:hidden;
	background-image:url('images/grey_line.png');
	background-repeat:no-repeat;
	background-position:0px 75px;
	height:80px;
}
.itemsearch p{font-size:14px;overflow:hidden;}
.itemsearch span{
	float:right;
	margin-right:140px;
	font-size:14px;
}
.itemsearch span b{font-size:14px;color:#880000;}
.itemsearch form{}
.itemsearch input[type="text"]{
	width:500px;
	float:left;
	margin-right:10px;
}
/* one item */
.item{
	width:100%;
	margin-top:60px;
	overflow:hidden;
}
.item.flat{margin-top:10px;margin-bottom:10px;}
.item *{font-size:14px;}
.item p.shippingtime{color:#7d7d7b;}
.item .picture{
	width:153px;
	float:left;
	*background-image:url('images/coal_scratch_item_bg.png');
}
.item .picture .scratch{height:18px;background-image:url('images/coal_scratch_item_top.png');}
.item .picture .scratch.bottom{margin-top:-13px;}
.item .picture .image{
	width:139px;
	min-height:110px;
	*background-color:black;
	*margin-top:-11px;
	margin-left:8px;
}
.item .picture .imagecontainer{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:139px;
	height:110px;
}
.item .picture .imagecontainer a{margin:0 auto;}
.item .picture .imagecontainer a img{ 
    cursor: -moz-zoom-in; 
    cursor: -webkit-zoom-in; 
    cursor: zoom-in;
}
.item.flat .picture{
	*background-image:url('images/coal_scratch_mini.png');
	background-repeat:no-repeat;
	width:85px;
	float:left;
	margin-left:3px;
}
.item.flat .picture .miniblood{
	background-image:url('images/blood_scratch_mini.png');
	background-repeat:no-repeat;
	width:100px;
	height:26px;
	margin-top:-15px;
}
.item.flat .picture a{
	display:table;
	width:85px;
	text-align:center;
	vertical-align:middle;
}
.item .description{
	float:left;
	width:350px;
	padding-left:10px;
	overflow:hidden;
}
.item.flat .description{*margin-top:15px;width:415px;}
.item .description h4{margin-bottom:4px;}
.item .description .body{min-height:100px;}
.item .description .body li{font-size:14px;}
.item .description p.categories{margin-top:25px;}
.item.flat .description p.categories{margin-top:10px;}
.item .add2cart{
}
.item .add2cart, .item .add2cartprice{
	float:right;
	width:160px;
	text-align:center;
}
.item .add2cart span.price, .item .add2cartprice span.price{
	color:#a70000;
	font-weight:bold;
	font-size:20px;
	display:block;
	margin-bottom:4px;
}
.item .add2cartprice span.price{font-size:20px; font-weight:bold;}
.item .add2cart span.credit{display:block;}
.item .add2cart .quantityinput{
	width:45px;
	text-align:right;
	height:26px;
}
.item.flat .add2cart .quantityinput{float:left;margin:7px 0px 0px 43px;}
.item .add2cart input[type="submit"]{
	background:none;
	background-image:url('images/add_to_cart.png');
	width:48px;
	height:42px;
	margin:10px 0px 10px 0px;
}
.item.flat .add2cart input[type="submit"]{margin-top: -20px;float:right;}
.item .add2cart div.inactivebutton{
	background-image:url('images/add_to_cart.png');
	background-position:0px -42px;
	width:48px;
	height:42px;
	display:inline-block;
}
.item .add2cart input[type="submit"]:hover{background-position:0px -42px;}
.item .add2cart input[name="assembler"]{width:50px;background-image:url('images/start_assembler.png');}
.item .add2cart input[name="assembler"]:hover{background-position:0px -42px;}
.item a.details{
	display:block;
	margin-top:30px;
	font-size:18px;
	font-weight:bold;
	text-align:left;
}
.item.itempoi:hover *{
	cursor:pointer;
	text-decoration:underline;
	color:#c41230;
}
.itemspacer{height:60px;width:100%;}

.item.grid{
	padding: 2px;
	border:1px solid #D8D9BB;
	border-radius:1px;
	width:200px;
	float:left;
	text-align:center;
	margin:4px;
	padding:8px;
}
.item.grid:hover{
	border:1px solid #880000;
	background-color:#eee;
}

.item.grid .picture .imagecontainer{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:200px;
}

.item.grid .picture{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	width:100%;
	height:115px;
}
.item.grid .picture img{
	max-height:110px;
}

.item.grid .description{
	width:100%;
	clear:both;
	margin:0px;
	padding:0px;
	height:80px;
}
.item.grid .description a{
	margin:0 auto;
	padding:0px;
}

.item.grid .itemtitle *{
	font-size:20px;
	line-height:21px;
}
.item.grid h2.itemtitle{
	padding:0px;
	margin:0px;
}
.item.grid h2.itemtitle span{
	color:#aa0000;
}

.item.grid .add2cart, .item.grid .add2cartprice{
	width:100%;
	clear:both;
	text-align:center;
	margin:5px 0px 5px 0px;
}
.item.grid .add2cart span.price, .item.grid .add2cartprice span.price{
	display:inline;
}
.item.grid .shippingtime{
	text-align:left;
}

.realmSelector{
	margin:0 auto;
	margin-top:10px;
	height:100px;
	text-align:center;
	background-image:url('images/grey_line.png');
	background-repeat:no-repeat;
	background-position:0px 95px;
}
.realmSelector select{width:630px;font-size:16px;}
.checkSelection{
	margin:0 auto;
	margin-top:25px;
	text-align:center;
	height:65px;
	background-image:url('images/grey_line.png');
	background-repeat:no-repeat;
	background-position:0px 60px;

}
.checkSelection a{
	width:60%;
}
/* server select*/
#serverSelectAjax{margin-top:50px;padding:40px;}
#serverSelect{padding:10px;}
/*----------- WOW ----------------*/
#serverSelect #serverHint{
	font-size:20px;
	font-weight:bold;
	margin-top:5px;
	margin-bottom:5px;
}
#serverSelect #serverHint a{
	font-size:20px;
	font-weight:bold;
	cursor:pointer;	
}
#serverSelect div.fraction{
	width:140px;
	float:left;
	margin-top:10px;
}
#serverSelect div.location{
	width:80px;
	float:left;
	margin-top:5px;
}
#serverSelect .wow div.selectrealm{
	width:440px;
	float:left;
	border:0px solid red;
}
#serverSelect .wow select, #serverSelect .wow input[type="text"]{width:420px;margin-bottom:3px;}
#serverSelectAjax.wow{
	margin-top:5px;
	color:white;
	text-align:center;
}
#serverSelectAjax a{cursor:pointer;}
#serverSelectAjax a.race, #serverSelect a.race{
	cursor:pointer;	
	display:inline-block;
	width:61px;
	height:75px;
}
#serverSelectAjax a.alliance,#serverSelect a.alliance{background-image:url('images/alliance_logo.png');margin-right:25px;}
#serverSelect a.alliance{margin-right:10px;}
#serverSelectAjax a.horde,#serverSelect a.horde{background-image:url('images/horde_logo.png');}
#serverSelectAjax a.race.active,#serverSelect a.race.active{color:white;background-position:0px -75px;}
#serverSelectAjax a.country,#serverSelect a.country{
	cursor:pointer;	
	display:inline-block;
	width:60px;
	height:45px;
}
#serverSelectAjax a.eu,#serverSelect a.eu{background-image:url('images/eu.png');}
#serverSelectAjax a.us,#serverSelect a.us{background-image:url('images/usa.png');margin-right:25px;}
#serverSelect a.us{margin-right:0px;}
#serverSelectAjax a.country.active,#serverSelect a.country.active{color:white;background-position:0px -45px;}
#serverSelectAjax #serverHint{
	color:white;
	font-size:15px;
	text-align:center;
}
#serverSelectAjax #serverHint a{
	font-size:16px;
	color:#eb9400;
	margin-bottom:4px;
}
#serverSelectAjax h3{
	font-size:22px;
	font-weight:bold;
	color:white;
	text-align:center;
	margin-bottom:40px;
}
#serverSelectAjax.wow h3{margin-bottom:3px;}
#serverSelect .fifa a{margin-left:50px;}
#serverSelectAjax.fifa a{ margin-left:20px; }
#serverSelectAjax.fifa a img{ width:110px; margin-bottom:25px;}
#serverSelect .logo a{margin-left:50px;}
#serverSelectAjax.logo a{ margin-left:20px; }
#serverSelectAjax.logo a img{ width:110px; margin-bottom:25px;}
#serverSelectAjax div.selectrealm{width:250px;margin-left:20px;}
#serverSelectAjax select,#serverSelectAjax input{width:250px;}
.selectedServer{padding:2px;}
.selectedServer:hover{background-color:#eee;}
.selectedServer:hover *{color:#c41230;cursor:pointer;}
#serverSelect a.oneServerSelection{font-size:25px;font-weight:bold;}
/* ------------------------- */


/* -------------------------------------		item assembler ------------------------------------- */
#assembler p{
	text-align:right;
	margin-top:10px;
	font-size:18px;
}
#assembler p b {font-size:18px;color:#880000;}
#assembler .assemblerItem{
	height:34px;
	background-image:url('images/cart_line.png');
	background-position:0px 58px;
	background-repeat:no-repeat;
	padding-top:26px;
	font-size:16px;
}
#assembler .assemblerItem form{float:right;}
#assembler .assemblerItem input{display:inline-block;}
#assembler .assemblerItem input[type="text"]{
	height:25px;
	width:40px;
	float:left;
	margin-right:10px;
}
#assembler .assemblerItem input[type="submit"]{float:left;}
#assembler .assemblerItem input[name="update"]{
	width:37px;
	height:27px;
	background:none;
	background-image:url('images/update_button.png');
	margin-right:10px;
}
#assembler .assemblerItem input[name="update"]:hover{background-position:0px -27px;}
#assembler .assemblerItem input[name="max"]{
	width:44px;
	height:16px;
	margin-top:5px;
	background:none;
	background-image:url('images/max_button.png');
}
#assembler .assemblerItem input[name="max"]:hover{background-position:0px -16px;}
#assembler .submit{text-align:right;}
#assembler .submit form input{
	margin-top:45px;
	margin-left:10px;
	display:inline-block;
}
/* -------------------------------------		small cart		------------------------------------- */
#cart{
	color:#ffc600;
	text-align:right;
	padding-top:7px;
	padding-left:20px;
}
#cart p{font-size:15px;color:#ffc600;}
#cart p a{font-size:15px;color:red;}
#cart p.disabledcart,#cart p.inactivecart{
	font-size:16px;
	margin:0 auto;
	margin-top:20px;
	text-align:center;
}
#cart p.disabledcart span{font-size:16px;text-align:center;}
#cart p.inactivecart, #cart p.inactivecart *{
	margin-top:0px;
	font-size:14px;
	padding:0px 5px 0px 5px;
	line-height:18px;
}
#cart p.correct{margin-right:130px;}
#cart p.serverinvalid{margin-right:30px;}
#cart p.nomessage{height:25px;display:block;}
/*small cart*/
#cart #smallcart{
	background-image:url('images/cart.png');
	background-repeat:no-repeat;
	height:54px;
	margin-top:0px;
}
#cart #smallcart label{
	background-image:url('images/cart_small_field.png');
	display:inline-block;
	margin-left:120px;
	margin-top:4px;
	width:180px;
	height:46px;
	color:white;
	padding:8px 15px 0px 0px;
	font-size:15px;
	float:left;
}
#cart #smallcart a.checkout{
	display:inline-block;
	background-image:url('images/cart_checkout.png');
	width:96px;
	height:69px;
	float:left;
	margin-left:15px;
	margin-top:-9px;
}
/* -------------------------------------		cart checkout		------------------------------------- */
#cartcheckout{width:680px;margin:0 auto;}
#cartcheckout h4{margin-top:37px;}
#cartcheckout h4 span{color:#880000;font-size:18px;}
#cartcheckout span.error{font-size:20px;}
#cartcheckout #total{
	background-color:#e0e1d3;
	height:40px;
	font-size:16px;
	padding-top:10px;
	padding-left:109px;
}
#cartcheckout #total span{
	width:375px;
	display:inline-block;
	font-size:16px;
}
#cartcheckout #total strong{font-size:16px;}
/*one item*/
#cartcheckout .cartItem{
	height:34px;
	background-image:url('images/cart_line.png');
	background-position:bottom;
	background-repeat:no-repeat;
	padding-top:26px;
	display:block;
	overflow:hidden;
}
#cartcheckout .cartCoupon{
	background-image:url('images/cart_line.png');
	background-position:bottom;
	background-repeat:no-repeat;
	padding-top:26px;
	padding-right:36px;
	font-size:18px;
	background:none;
}
#cartcheckout .cartCoupon{text-align:right;}
#cartcheckout .cartCoupon span{
	color:#880000;
	font-size:22px;
	font-weight:bold;
}
#cartcheckout .picture,#cartcheckout .cartItem .name,#cartcheckout .cartItem .price,#cartcheckout .cartItem .delete,#cartcheckout .cartItem .quantity{
	float:left;
	overflow:hidden;
	font-size:20px;
}
#cartcheckout .cartItem .price s{
	text-decoration: line-through;
	font-size:16px;
	color:#555;
}
#cartcheckout .cartItem .price.free{color:#880000;}
#cartcheckout .cartItem .name{margin-top:3px; padding-left:5px;}
#cartcheckout .picture{
	*background-image:url('images/cart_item_bg.png');
	background-repeat:no-repeat;
	width:33px;
	text-align:center;
	height:33px;
}
#cartcheckout .picture img{margin-top:4px;}
#cartcheckout .cartItem .quantity{
	width:80px;
	padding:3px;
	padding-left:10px;
}
#cartcheckout .cartItem .quantity form{display:inline-block;}
#cartcheckout .cartItem .quantity input[type="text"]{
	width:36px;
	height:22px;
	margin-left:5px;
	line-height:20px;
}
#cartcheckout .cartItem .name{width:380px;}
#cartcheckout .cartItem .name a{font-size:16px;color:#333333;}
#cartcheckout .cartItem .name a:hover{color:#c41230;}
#cartcheckout .cartItem .delete{float:right;}
#cartcheckout .cartItem .delete input[type="submit"]{
	cursor:pointer;
	background:none;
	background-image:url('images/cart_delete.png');
	width:26px;
	height:26px;
}
#cartcheckout .cartItem .delete input[type="submit"]:hover{background-image:url('images/cart_delete.png');background-position:0px -26px;}
/* coupon , notice */
#cartcheckout .coupon{margin:18px 0px 0px 510px;}
#cartcheckout .coupon label,#cartcheckout .notice label,#cartcheckout label{
	display:block;
	font-weight:bold;
	font-size:14px;
}
#cartcheckout .coupon span{display:block;width:150px;}
#cartcheckout .coupon input{width:145px;}
#cartcheckout .notice{margin:15px 0px 15px 0px;}
#cartcheckout .notice textarea{width:676px;height:120px;}
#cartcheckout .nextbutt{text-align:right;}
#cartcheckout .nextbutt span{display:block;font-size:18px;}
#cartcheckout .nextbutt input,#cartcheckout .nextbutt a{
	float:right;
	width:130px;
	margin-top:15px;
}
#cartcheckout .nextbutt input{height:40px;margin-left:20px;}
#cartcheckout .gamespec input[type="text"]{width:320px;height:37px;}
#cartcheckout .gamespec select{width:335px;}
#cartcheckout .gamespec.full input[type="text"]{width:100%;}
#cartcheckout .gamespec .oneCol{
	width:400px;
	margin:0 auto;
	margin-top:15px;
}
#cartcheckout .gamespec .oneCol span{display:block;}
#cartcheckout .gamespec .oneCol label{
	float:left;
	display:inline-block;
	width:140px;
	padding-top:7px;
}
#cartcheckout .gamespec .oneCol input,#cartcheckout .gamespec .oneCol textarea {width:210px;}
#cartcheckout .gamespec .oneCol .help{
	margin-left:140px;
	margin-top:10px;
	font-size:17px;
	width:210px;
	cursor:pointer;
}
#cartcheckout .gamespec .oneCol .help:hover{color:#880000;}
#cartcheckout .gamespec #help{font-size:15px;margin-top:25px;}
#cartcheckout .gamespec #help a{
	font-size:15px;
	display:block;
	margin:0 auto;
}
#cartcheckout .gamespec #help img{margin-top:15px;}
/* free */
#cartcheckout .freeitem{margin-top:5px;margin-left:40px;}
#cartcheckout .freeitem.inactive{margin-left:60px;}
#cartcheckout input[type="radio"]{
	display:inline-block;
	float:left;
	margin-top:10px;
	margin-right:6px;
}
#cartcheckout h3{margin:15px 0px 15px 0px;}
#cartcheckout h4,#cartcheckout h5{margin:4px;}
#cartcheckout h5{color:#999;}
#cartcheckout .freeitem a{
	display:inline-block;
	margin-top:6px;
	margin-left:6px;
}
#cartcheckout .payment{
	width:550px;
	margin:0 auto;
	margin-top:15px;
	margin-bottom:15px;
	cursor:pointer;
	border:1px solid #eee;
	padding:4px;
}
#cartcheckout .payment:hover{background-color:#ccc;border:1px solid #880000;}
#cartcheckout .payment p{margin-left:150px;text-align:justify;}
#cartcheckout .payment p span{
	display:block;
	font-weight:bold;
	font-size:18px;
	color:#880000;
}
#cartcheckout .payment form{float:left;width:150px;}
#cartcheckout .payment form img{cursor:pointer; width:130px;}
/*credit*/
#cartcheckout .balance{
	margin-left:400px;
	font-size:16px;
	font-weight:bold;
}
#cartcheckout .balance span{
	color:#880000;
	font-weight:bold;
	font-size:16px;
}
#cartcheckout .creditpayment .input{
	width:278px;
	margin-left:400px;
	margin-top:25px;
	margin-bottom:25px;
}
#cartcheckout .creditpayment form input[type="password"]{width:278px;}
#cartcheckout .creditpayment span{display:block;}

/* -------------------------------------		helpcenter		------------------------------------- */
.helpcenter{
	margin:15px;
}
.helpcenter .description{
	margin:14px 0px 14px 0px;
	font-size:15px;
	text-align:justify;
	padding-bottom:14px;
	background-image:url('images/grey_line.png');
	background-repeat:no-repeat;
	background-position:bottom;

}
.helpcenter .description a{
	font-size:15px;
}
.helpcenter .openTicketWarn{
	text-align:center;
	width:370px;
	margin:0 auto;
	margin-top:15px;
	margin-bottom:15px;
	border:2px solid #880000;
    border-radius: 8px;
	padding:4px;
	background-color:#efefef;
}

.helpcenter .openTicketWarn a{
	font-weight:bold;
	font-size:18px;
	background-image:url('images/warning.png');
	background-repeat:no-repeat;
	padding-left:28px;
}

.helpcenter .recentOrder{
	margin:22px 0px 22px 0px;
	font-size:16px;
	color:#880000;
}
.helpcenter .recentOrder b{
	font-size:16px;
	color:black;
}
.helpcenter .title{
	font-size:22px;
	font-weight:bold;
	color:#880000;
	padding-bottom:9px;
	background-image:url('images/grey_line.png');
	background-repeat:no-repeat;
	background-position:bottom;

}
.helpcenter .title label{
	font-size:22px;
	color:black;
	padding-right:7px;

}

.helpcenter .back{
	font-size:20px;
	font-weight:bold;
}
.helpcenter a.backb{
	margin-top:85px;
}

.helpcenter .category{
	margin-bottom:7px;
}

.helpcenter .category h3{
	margin-bottom:4px;
}
.helpcenter .category ul{
	margin-left:4px;
}

.helpcenter .livehelp{
	text-align:center;
}
.helpcenter .livehelp a{
	font-size:20px;
	font-weight:bold;
}

#helpcemterLiveHelpStart{
	width:180px;
	float:right;
	color:#880000; 
	font-size:17px;
	font-weight:bold;
	margin-top:35px;
	margin-right:75px;
	cursor:pointer;

}
#helpcemterLiveHelpStart:hover{
	color:red;
}
#helpcemterLiveHelpStart img{display:block; text-align:center; margin:0 auto;}
#helpcenterform{width:600px;margin-top:17px; margin:0 auto;}
#helpcenterform div.row{margin:15px 0 15px 0; font-size:16px; font-weight:bold; color:#880000;}
#helpcenterform label{font-size:14px;font-weight:bold; color:black;  display:inline-block; width:150px; float:left;}
#helpcenterform input[type="text"],#helpcenterform select,#helpcenterform textarea{width:350px;}
#helpcenterform span.error{margin-left:154px;font-size:14px; display:block;}
#helpcenterform p{width:620px;}
#helpcenterform div.buttonpart{text-align:center; margin:15px; }
#helpcenterform div.buttonpart input{display:inline-block;}

#helpTickelist{margin-top:20px;margin-left:0px; margin-bottom:20px;}
#helpTickelist .head{
	padding:10px 0px 10px 0px;
	background-image:url('images/grey_line.png');
	background-repeat:no-repeat;
	background-position:bottom;
}
#helpTickelist .head div{
	font-size:18px;
	font-weight:bold;
	overflow:hidden;
}
#helpTickelist .id{width:100px;float:left;}
#helpTickelist .last{width:130px;float:left;}
#helpTickelist .title{width:300px;float:left;}
#helpTickelist .category{width:80px;float:left;}
#helpTickelist .status{width:30px;float:right;}
#helpTickelist .row{
	padding:2px 0px 10px 0px;
	background-image:url('images/grey_line.png');
	background-repeat:no-repeat;
	background-position:bottom;
	cursor:pointer;
}
#helpTickelist .row div:hover{
	background-color:#ccffcc;
}

#helpTickelist .row.closed {
	color:#aaa;
}
#helpTickelist .row.new {
	font-weight:bold;
}

#helpcenterTicket{}
#helpcenterTicket h4{ margin:5px 0 5px 0;}


#helpcenterTicket #ticketMain{
	margin-top:20px;
	padding-bottom:15px;
	margin-bottom:20px;
	border:2px solid #880000;
    border-radius: 8px;
	background-color:#efefef;

}

#helpcenterTicket .deckor, .helpcenter .deckor{
	width:100%;
	height:8px;
	background-image:url('images/grey_line.png');
	background-repeat:no-repeat;
	background-position:bottom;
}

#helpcenterTicket .avatar{
	float:left;
	width:140px;
	font-size:16px;
	text-align:center;
	overflow:hidden;
}
#helpcenterTicket .avatar img{
	width:120px;
	display:block;
	margin:0 auto;
	margin-top:4px;
}

#helpcenterTicket .details{
	float:left;
	width:460px;
	padding:15px;
	padding-top:4px;
	font-size:16px;
}
#helpcenterTicket .details h2{
	font-size:18px;
}
#helpcenterTicket .userData{
	margin-top:5px;
}
#helpcenterTicket .userData label{
	font-weight:bold;
	display:block;
	color:#880000;
	font-size:14px;
}
#helpcenterTicket .userData p{
	font-size:14px;
}

#helpcenterTicket .details p img{
	max-width:460px;
	margin:5px 0px 5px 0px;
}


#helpcenterTicket .date{
	margin-top:5px;
	color:#aaa;
}

#helpcenterTicket #addComment{
	margin:50px;
	font-size:16px;
}


#helpcenterTicket #addComment textarea{
	width:100%;
	margin-bottom:5px;
}

#helpcenterTicket .ticketMsgs{
	border:2px solid #880000;
    border-radius: 8px;
	background-color:#efefef;
	margin-top:7px;

}
#helpcenterTicket #Messages{
	margin-top:18px;
	margin-bottom:18px;
}

#helpcenterTicket #ticketCtrl{
	text-align:right;
	float:right;
}
#helpcenterTicket a.question{
	font-weight:bold;
	cursor:pointer;
}

#helpcenterCartExtension .notice textarea{width:500px;height:120px;}
#helpcenterCartExtension #itemList{margin-bottom:45px;}
#helpcenterCartExtension p{
	margin-bottom:9px;
}
#helpcenterCartExtension p.info{
	font-weight:bold;
	font-size:16px;
}
#helpcenterCartExtension p.info a{
	font-size:16px;
}

#helpcenterCartExtension .gamespec select{width:100%}
#helpcenterCartExtension .gamespec input[type="text"]{width:100%;height:37px;}

#helpcenterCartExtension .gamespec .col_50,#helpcenterCartExtension .gamespec .col_40{width:100%;clear:both;}

/*- ----------------------- Black friday ------------------*/
.blackFriday{
	text-align:center;
	margin-top:35px;
}
.blackFriday label{
	color:#880000; font-size:32px; font-weight:bold;
	text-shadow: 0 0 2px #DBA901; /* horizontal-offset vertical-offset 'blur' colour */
	-moz-text-shadow: 0 0 2px #DBA901;
	-webkit-text-shadow: 0 0 2px #DBA901;
	filter: progid:DXImageTransform.Microsoft.Shadow(offX=1,offY=1,color=DBA901);
}
.blackFriday span{
	display:inline-block;
	color:red; font-size:34px; font-weight:bold;
	text-shadow: 0 0 2px #000; /* horizontal-offset vertical-offset 'blur' colour */
	-moz-text-shadow: 0 0 2px #000;
	-webkit-text-shadow: 0 0 2px #000;
	filter: progid:DXImageTransform.Microsoft.Shadow(offX=1,offY=1,color=000000);
}